---
layout: compress
---

{% include relBase.html %}
<!DOCTYPE html>
<html class="no-js" lang="{{ site.language }}">
    {% include head.html %}
    <body>
        {% include header.html %}

        <article class="grid-container">
            {{ content }}
        </article>

        {% include footer.html %}
    </body>
</html>
